Subject: Re: Re: CCL:CPCM TS location

From: "zjwu" <[email-masked]>
Date: Fri, 2 May 2003 8:26:57 +0800

Dear Dr. Hess,

Do you know any publications containing cpcm ts structure calculations? I do find some papers on local minima optimizations using cpcm, but did not see any paper on transition state calculation using cpcm model?

Any papers on this aspect are appreaciated.

Best wishes,

Zhijian Wu

Dear Dr. Zhijian Wu,
    You have performed the steps I'd recommend, i.e. using the gas-phase  
Hessian or the Hessian from an Onsager calculation. Since these options  
did not work, it might be necessary to calculate the CPCM Hessian. You  
cannot do this with "opt=(ts,calcfc)" in G98, but you can perform a  
two-step job in which the first step uses "freq" and the second job  
step uses "opt=(ts,rcfc)". You might also consider performing an  
"opt=qst3" calculation in which you use your Onsager model optimized TS  
as the initial guess structure for the CPCM transition state.

Regards,
Jim Hess

On Thursday, April 24, 2003, at 01:13 AM, zjwu wrote:

>>  Dear Dr. Hess,
>> 
>>  ?/DIV> 
>> 
>>  I mean the job failing because the structure is not the TS structure  
>>  anymore. The calculation may converge but goes to different geometry  
>>  which I did not want. I have tried to read force constants at cpcm  
>>  calculation from either gas phase frequency calculation or Onsager  
>>  frequency calculation (these frequencies are obtained based on the  
>>  optimized geometry) (calculation using Onsager model works well for  
>>  the TS calculation).營n addition, I also tried opt=(ts,calcfc), but as  
>>  you know,燾alcfc does not exist for燾pcm.營t seems g03 is possible to  
>>  calculate fc at cpcm level.
>> 
>>  ?/DIV> 
>> 
>>  Hope I have made myself clear.
>> 
>>  ?/DIV> 
>> 
>>  Thank you very much for your answer.
>> 
>>  ?/DIV> 
>> 
>>  Best regards,
>> 
>>  ?/DIV> 
>> 
>>  Zhijian Wu
>> 
>>  ?/DIV> 
>> 
>> 
>> 
<< image.tiff> 
>> 
>>  Dear燚r.燴hijian燱u,
>>  牋牋Is爐his爅ob爁ailing燽ecause爄t爎uns爋ut爋f爋ptimization燾ycles?營'd 
>>  ?/DIV> 
>>  need爐o爇now爉ore燿etails燼bout爓hat爄s爂oing爓rong燽efore營爉ake?/DIV> 
>>  detailed爏uggestions,燽ut爋ne爌ossible爓ay爐o爄mprove爐his燾alculation?/DIV> 
>>  is爐o燾alculate爐he爁orce燾onstants爄n爐he爏olution爌hase,爐hen爑se?/DIV> 
>>  these爁orce燾onstants爐o爏tart爐he爐ransition爏tate爏earch..燯sually爐he 
>>  ?/DIV> 
>>  gas-phase燞essian爄s燼爂ood爀nough燼pproximation,燽ut爄n爏ome燾ases?/DIV> 
>>  where爐he爂as-phase燼nd爏olution-phase爌otential爀nergy爏urfaces燼re?/DIV> 
>>  different爀nough,爀xplicitly燾alculating爐he爏econd燿erivatives爄n爐he?/DIV> 
>>  solution爌hase燾an燽e爃elpful.營ncidentally,爄f爕ou燼re爑sing燝98,爐he?/DIV> 
>>  CPCM爏econd燿erivatives爓ill燽e爌erformed燽y爊umerical燿ifferentiation?/DIV> 
>>  of爐he燼nalytic爂radients燼nd爄f爕ou燼re爑sing燝03,爐he爏econd?/DIV> 
>>  derivatives爓ill燽e燾alculated燼nalytically.
>>  ?/DIV> 
>>  Regards,
>>  Jim燞ess
>>  ?/DIV> 
>>  ++++++++++++++++++++++++++
>>  James燞ess,燩h.D.
>>  Customer燬upport燬cientist
>>  Gaussian,營nc.
>>  e-mail:[email-masked]
>>  ++++++++++++++++++++++++++
>>  ?/DIV> 
>>  ?/DIV> 
>>  On燭uesday,燗pril?2,?003,燼t?8:29燩M,爖jwu爓rote:
>>  ?/DIV> 
>>  > >  燚ear爉embers,
>>  > > 
>>  > >  ?/DIV> 
>>  > > 
>>  > >  營燼m爐rying爐o爈ocate爐he爐ransition爏tate爑sing燾pcm爉odel.燭he?/DIV> 
>>  > >  爄nitial爏tructure爄s爁rom爂as爌hase爋ptimized爐ransition爏tructure?/DIV> 
>>  > >   
>>  ?with燾orrect爒ibrational爉ode).燭he爋ptimization燼t燾pcm爈evel爁ails?/DIV> 
>>  > >  燽y爐he爁ollowing爇eywords
>>  > > 
>>  > >  ?/DIV> 
>>  > > 
>>  > >   
>>  ?b3lyp/6-31g(d,p)爋pt=(ts,爎eadfc,爊oeigen)爏crf=(cpcm,solvent=water)
>>  > > 
>>  > >  ?/DIV> 
>>  > > 
>>  > >  燚o燼nybody爃as爀xperience爄n燾pcm爐ransition爏tructure燾alculation?
>>  > > 
>>  > >  ?/DIV> 
>>  > > 
>>  > >  燭hanks燼爈ot.
>>  > > 
>>  > >  ?/DIV> 
>>  > > 
>>  > >  燘est爎egards,
>>  > > 
>>  > >  ?/DIV> 
>>  > > 
>>  > >  燴hijian燱u
>>  > > 
Dear Dr. Zhijian Wu,

   You have performed the steps I'd recommend, i.e. using the
gas-phase Hessian or the Hessian from an Onsager calculation. Since
these options did not work, it might be necessary to calculate the
CPCM Hessian. You cannot do this with "opt=(ts,calcfc)" in G98, but
you can perform a two-step job in which the first step uses "freq" and
the second job step uses "opt=(ts,rcfc)". You might also consider
performing an "opt=qst3" calculation in which you use your Onsager
model optimized TS as the initial guess structure for the CPCM
transition state. 

Regards,

Jim Hess

On Thursday, April 24, 2003, at 01:13 AM, zjwu wrote:

<< excerpt> Dear Dr. Hess,

?/DIV> 

I mean the job failing because the structure is not the TS structure
anymore. The calculation may converge but goes to different geometry
which I did not want. I have tried to read force constants at cpcm
calculation from either gas phase frequency calculation or Onsager
frequency calculation (these frequencies are obtained based on the
optimized geometry) (calculation using Onsager model works well for
the TS calculation).營n addition, I also tried opt=(ts,calcfc), but as
you know,燾alcfc does not exist for燾pcm.營t seems g03 is possible to
calculate fc at cpcm level.

?/DIV> 

Hope I have made myself clear.

?/DIV> 

Thank you very much for your answer.

?/DIV> 

Best regards,

?/DIV> 

Zhijian Wu

?/DIV> 

<< /excerpt> < < image.tiff> 

<< excerpt> 

Dear燚r.燴hijian燱u,

牋牋Is爐his爅ob爁ailing燽ecause爄t爎uns爋ut爋f爋ptimization燾ycles?營'd?/DIV> 

need爐o爇now爉ore燿etails燼bout爓hat爄s爂oing爓rong燽efore營爉ake?/DIV> 

detailed爏uggestions,燽ut爋ne爌ossible爓ay爐o爄mprove爐his燾alculation?/DIV> 

is爐o燾alculate爐he爁orce燾onstants爄n爐he爏olution爌hase,爐hen爑se?/DIV> 

these爁orce燾onstants爐o爏tart爐he爐ransition爏tate爏earch..燯sually爐he?/DIV> 

gas-phase燞essian爄s燼爂ood爀nough燼pproximation,燽ut爄n爏ome燾ases?/DIV> 

where爐he爂as-phase燼nd爏olution-phase爌otential爀nergy爏urfaces燼re?/DIV> 

different爀nough,爀xplicitly燾alculating爐he爏econd燿erivatives爄n爐he?/DIV> 

solution爌hase燾an燽e爃elpful.營ncidentally,爄f爕ou燼re爑sing燝98,爐he?/DIV> 

CPCM爏econd燿erivatives爓ill燽e爌erformed燽y爊umerical燿ifferentiation?/DIV> 

of爐he燼nalytic爂radients燼nd爄f爕ou燼re爑sing燝03,爐he爏econd?/DIV> 

derivatives爓ill燽e燾alculated燼nalytically.

?/DIV> 

Regards,

Jim燞ess

?/DIV> 

++++++++++++++++++++++++++

James燞ess,燩h.D.

Customer燬upport燬cientist

Gaussian,營nc.

e-mail:[email-masked]

++++++++++++++++++++++++++

?/DIV> 

?/DIV> 

On燭uesday,燗pril?2,?003,燼t?8:29燩M,爖jwu爓rote:

?/DIV> 

>> >  燚ear爉embers,

>> >  ?/DIV> 

>> >  營燼m爐rying爐o爈ocate爐he爐ransition爏tate爑sing燾pcm爉odel.燭he?/DIV> 

>> >  爄nitial爏tructure爄s爁rom爂as爌hase爋ptimized爐ransition爏tructure?/DIV> 

?with燾orrect爒ibrational爉ode).燭he爋ptimization燼t燾pcm爈evel爁ails?/DIV> 

>> >  燽y爐he爁ollowing爇eywords

>> >  ?/DIV> 

?b3lyp/6-31g(d,p)爋pt=(ts,爎eadfc,爊oeigen)爏crf=(cpcm,solvent=water)

>> >  ?/DIV> 

>> >  燚o燼nybody爃as爀xperience爄n燾pcm爐ransition爏tructure燾alculation?

>> >  ?/DIV> 

>> >  燭hanks燼爈ot.

>> >  ?/DIV> 

>> >  燘est爎egards,

>> >  ?/DIV> 

>> >  燴hijian燱u

<< /excerpt>